「Adobe Flash Player」に複数の脆弱性、アドビがアップデート公開(JPCERT/CC) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.07.19(木)

「Adobe Flash Player」に複数の脆弱性、アドビがアップデート公開(JPCERT/CC)

脆弱性と脅威 セキュリティホール・脆弱性

一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は11月13日、米アドビ社が「Security updates available for Adobe Flash Player:APSB13-26」を公開したことについて注意喚起を発表した。「Adobe Flash Player 11.9.900.117 およびそれ以前(Internet Explorer 10 以前、Mozilla Firefox、Google Chromeなど)」には、複数の脆弱性が存在する。

リモートの攻撃者は、これらの脆弱性(CVE-2013-5329、CVE-2013-5330)を使用する細工したコンテンツをユーザに開かせることで、Adobe Flash Playerを不正終了させたり、任意のコードを実行させる可能性がある。JPCERT/CCでは、アドビ社が提供する対策済みソフトウェアへアップデートするよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×